<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

$peticion='SGAPicking#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#INICIOCIERRE#'.$_SESSION['almacen'].';'.$_SESSION['ordenPicking']['Orden'];

$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

$error=explode('#',$resultado[0]['Error']);
if($error[0]==0) $_SESSION['ordenPicking']['EstadoUsuario']='Iniciada';

print_r($resultado[0]['Error']);

?>